<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault14 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault14 Interface

The following tables list the members exposed by IEdmVault14.

# Public Methods

| Name | Description
--- | --- | ---
| InstallLicense2 | Installs a SOLIDWORKS PDM Professional license for this vault.

Top

# See Also

####

IEdmVault14 Interface
EPDM.Interop.epdm Namespace